---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.4-x86_64-bios-cloudinit-vm-oci
name: alpine-3.22.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:59:00.213668'
uploaded: '2026-04-17T22:37:17.110652'
signed: '2026-04-17T22:37:27.617205'
released: '2026-04-19T16:59:02.185797'
artifacts:
metadata_updated: '2026-04-19T16:59:02.186157'
